Any plans for Ruby Pocket Reference updated version?

its about ruby 1.8 and we are at 2.0, which is 6 years later, its pretty needed an updated reference since much things seems to have changed between 1.8 and 1.9
2 people have
this question
+1
Reply